## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iWatchQuestTriggerFactory Member List

This is the complete list of members for iWatchQuestTriggerFactory, including all inherited members.

SetChecktimeParameter(const char *time)=0 | iWatchQuestTriggerFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iWatchQuestTriggerFactory | `[pure virtual]`
SetRadiusParameter(const char *radius)=0 | iWatchQuestTriggerFactory | `[pure virtual]`
SetTargetEntityParameter(const char *entity, const char *tag=0)=0 | iWatchQuestTriggerFactory | `[pure virtual]`